<table name="GTA Online - Risk of Death (Arena Wars)">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_riskofdeath_arenawars" directory="sounds">
        <event name="setup" source="stealth_riskofdeath_new.ogg"/>
        <event name="anticipation" source="buildup_riskofdeath_new.ogg"/>
        <event name="assault" source="assault_riskofdeath_new.ogg"/>
        <event name="control" start_source="control_intro_riskofdeath_new.ogg" source="control_riskofdeath_new.ogg"/>
    </HeistMusic>
	
</table>